https://www.youtube.com/watch?v=weeG9yOp3i4

# PLA (Polylactic acid)
| Pros                                                                                                                                 | Cons                                                                                                                                                  |
| ------------------------------------------------------------------------------------------------------------------------------------ | ----------------------------------------------------------------------------------------------------------------------------------------------------- |
| - Easy to print<br>- Very cheap<br>- Widely available<br>- Prints quickly<br>- Prints well<br>- Stiffest non-composite thermoplastic | - Can permanently deform with consistent load application<br>- Not UV resistant<br>- Warps under heat<br>- Shatters<br>- Difficult to sand/glue/paint |
## Variants
### Silk PLA
Silk PLA has an additive to make prints shinier. This weakens the print, but it makes supports easier to remove. When silk PLA heats up, it puffs up and this can damage the extruder. 

Silk PLA trades performance for aesthetics and can damage both a Bambu AMS and a Prusa MMU.

### PLA-CF (Carbon Fiber PLA)
Carbon fiber PLA is made by adding chopped or ground PLA to the filament. It does not typically improve the strength of prints, but it stabilizes the filament as it cools (preventing warping and shrinkage), and it can improve detail. 

The addition of carbon fiber makes the end product stiffer, but more brittle. PLA-CF is one of the best filaments for detail oriented printing. It's overall a better filament than PLA, with the only drawbacks being a hardened steel nozzle requirement, and lack of color options. 

### Metal-filled PLA
Metal filled PLA is made by adding metal shavings to the filament during production. This makes the print heavier and infuses the print with some of the properties of the metal added. Copper infused filament can gain a patina, stainless steel infused filament can be polished, iron is magnetic, et cetera et cetera.

The addition of metal particulate reduces the strength of the print and makes it more brittle. Metal-filled PLA is extremely expensive, difficult to print with, and anything that can be achieved with metal-filled PLA can also be achieved using paint, inserts, or some form of electroplating.

### Wood-filled PLA
Wood-filled PLA is  comprised of sawdust, and PLA. Cheap wood-filled PLA looks brown and has no particular wood-like qualities, but higher quality WF-PLA has visible chips of wood. This impacts the print by giving it a wood-like texture and allowing you to use varnish on the print.

WF-PLA is difficult to print with, it easily absorbs humidity and sputters from the nozzle. The resulting product is also weaker.

### PLA Alloys
This category of PLA is created by combining PLA with another plastic additive to change the properties of the resulting filament in some way.

There are 3 primary categories of PLA alloys:
1. "Tough" PLA
Tough PLA is created by combining PLA with polybutylene terephthalate, or PBT. PBT is commonly used in keycaps for keyboards.

Tough PLA prints and acts similarly to PLA, but it has higher temp and impact resistance, and it's less brittle. This is largely an upgrade to PLA with no real drawbacks.

2. "Matte" PLA
Matte PLA is created by combining PLA with a plant based additive.

Matte PLA has a higher impact and shatter resistance than regular PLA, but it absorbs humidity more easily and is more likely to jam in an extruder during printing. This is largely a side-grade to regular PLA, it makes a slightly different set of tradeoffs.
3. "High speed" PLA
High speed PLA has a lower melting temperature and a reduced viscosity, greatly increasing the speed at which it can be printed at.

# PCL (Polycaprolactone)
PCL has an extremely low melting point, printing at just 100 Celsius. The melting point is so low that you can shape it in a warm bath, or with a hair dryer.

It has a warm waxy consistency that no adhesive will stick to.

# PETG/PET-G (Polyethylene terephthalate-glycol)

| Pros                                                                                                        | Cons                                                                                                                                        |
| ----------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------- |
| - Tougher<br>- Better temperature resistance<br>- Highly transparent<br>- Very low coefficient of friction. | - Slightly more difficult to print than PLA<br>- Struggles with overhangs<br>- Struggles with support removal<br>- High humidity absorption |
## Variants
### PETG-CF (Carbon Fiber PETG)
Carbon fiber stabilizes molten filament, and given that PETG struggles with overhangs, PETG-CF has massively improved print support quality, along with improved stiffness. 

The combination of matte carbon fiber with shiny polyester tends to create a very unique, aesthetically pleasing finish.

# PCTG (Polycyclohexylenedimethylene Pthalate-glycol)
PCTG is a newer, better, alternative to PETG.

| Pros                                                                                                                 | Cons                                                                        |
| -------------------------------------------------------------------------------------------------------------------- | --------------------------------------------------------------------------- |
| - Higher toughness<br>- Lower water retension<br>- Very little warping or sagging<br>- Almost perfect layer adhesion | - Supports are difficult to remove<br>- Expensive<br>- Not widely available |